Subject: Re: Article on AH-1 by Tamiya
From: "Steve Bamford ARC" <[email-masked]>
To: "Edward Fuquay" <[email-masked]>
Date: Sun, 23 Nov 2003 11:17:36 -0800

Hi Ed,
Thanks for sending in your A-1J Skyraider article.  I'll e-mail you when it
goes on ARC in the next 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message -----
From: Edward Fuquay <[email-masked]>
To: Steve Bamford <[email-masked]>
Sent: Sunday, November 16, 2003 6:57 PM
Subject: Article on AH-1 by Tamiya

> Hi Steve:
>
> Here I am with another article. I finished this model last month. I hope
you like it. Best,
>
> Ed
>